Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:09:15 -0500

Chat transcript

	

	Ayde Wed, 03/03/21 09:53:33 pm Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 09:53:33 pm
	
		Hi
	
		I've a server which I want to host in usa

	Ayde 09:53:49 pm
	
		Sure
	
		May i know the location you are intrested in ?

	Visitor 09:54:15 pm
	
		This will be my first server as I wanted to experience colocations as I'm currently using rented servers.
	
		I don't know how colos work.
	
		any where but in usa.
	
		I'm comfortable with any state which is cheap.

	Ayde 09:54:58 pm
	
		May I get the following information please?

-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 09:55:56 pm
	
		Web Club, Hosting.
Currently only 1 1u server. but there'll be more once I'll get comfortable with Colocation as Its my first expeirence.
	
		Phone or email. +923324636454
[email-masked]

	Ayde 09:56:50 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 09:58:07 pm
	
		How much do you charge for 2u server.

	Ayde 09:58:34 pm
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 09:59:06 pm
	
		How much do you charge for full rack and how much servers I can host in full rack
	
		once more thing
	
		How much watts are there in 2amp 120v?
	
		I've one server which requires 800w.

	Ayde 10:01:18 pm
	
		Sir all that information our sales team member will share with you.
	
		 I have forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 10:07:59 pm
	
		Ayde archived the chat

	14m 26s

Chat has been opened from website: https://www.colocationamerica.com/colys-discount-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com